branch: master
files:
  OFL.txt: OFL.txt
  documentation/DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
  fonts/variable/REM[wght].ttf: REM[wght].ttf
  fonts/variable/REM-Italic[wght].ttf: REM-Italic[wght].ttf
archive:
